New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

install-win-iconv.ps1 fails with TLS v1.2 #547

Closed
AlexHagerman opened this Issue Jul 20, 2018 · 1 comment

Comments

Projects
None yet
1 participant
@AlexHagerman

AlexHagerman commented Jul 20, 2018

February 8th, 2018 GitHub removed support for TLS 1.0 and 1.1

https://githubengineering.com/crypto-removal-notice/

powershell 5.1 uses SSL 3.0 and TLS 1.0 by default. When attempting to use the install-win-iconv.ps1 found that it wasn't able to pull the GitHub repo anymore because of this mismatch.

@AlexHagerman

This comment has been minimized.

AlexHagerman commented Jul 28, 2018

Closing while 2.1.x is not the default branch and keyword fix is not closing issues.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment